    <script type="text/javascript">
	
	//增加tab公共函数
	function addTab(title, url){
			if ($('#tt2').tabs('exists', title)){
				$('#tt2').tabs('select', title);
			} else {
				var content = '<iframe scrolling="auto" frameborder="0" src="'+url+'" style="width:100%;height:100%;"></iframe>';
				$('#tt2').tabs('add',{
					title:title,
					content:content,
					closable:true,
				});
			}
		}
	//系统帮助
	function help(){
		addTab('系统帮助','http://www.php100.com');
	}
	//系统设置
	function setup(){
		addTab('系统设置','<?php echo $this->createUrl('systemsetup/index',array('classroom_id'=>'a'));?>');
	}

    </script>
<div data-options="region:'west',split:true,border:true,title:'章节目录'" style="width:150px;padding:10px;">
<?php echo Category::printULTree('multichoice');?>

</div>
<div data-options="region:'center',border:false">
	<div id="tt2" class="easyui-tabs" data-options="" fit="true">
		<div title="欢迎使用" data-options="" style="padding:5px;background-image:url('<?php echo Yii::app()->request->baseUrl?>/images/bg.jpg');background-repeat: no-repeat;background-position: center center">
		
		</div>
	</div>
</div>